RubyGems Navigation menu

formtastic-epiceditor 0.0.6

Adds Epic Editor as a content type to formtastic.

Gemfile
          gem 'formtastic-epiceditor', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install formtastic-epiceditor
  
  
  
  
  
  
  

Total downloads 4,674

For this version 632

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - September 30, 2013 (177 KB)
  2. 0.0.5 - January 22, 2013 (89.5 KB)
  3. 0.0.4 - January 22, 2013 (45 KB)
  4. 0.0.3 - January 18, 2013 (45 KB)
  5. 0.0.2 - January 3, 2013 (45 KB)
Show all versions (6 total)

Runtime Dependencies: